ppm install failed for AnyEvent::RabbitMQ

Posted by mastronardif on 2012-08-23 18:39
Forums: PPM | OS: Debian / Ubuntu

For some reason I can not install AnyEvent::RabbitMQ w/ PPM or CPAN.
When I try to install on Ubuntu I get
Can't find any package that provides AnyEvent::RabbitMQ.

When I try CPAN I get some other error about missing things.

I was able to install it on Windows, and its on stackato micro cloud.

How can I install AnyEvent::RabbitMQ?

TIA
FxM

cgchoffman
ActiveState Staff
Wed, 2012-09-05 10:58

mastronardif | Thu, 2012-09-06 05:46

Yes it's 32 bit, woe is me.

I managed to install it w/ CPAN.
I copied some files from my Micro Cloud, then tried CPAN again and it worked.